@charset "utf-8";
.banner {
    background: url("../../images/join/f51861c7854f0459d072ef84c65e0972fa9b3155537f38-zHwU1a.png") no-repeat center center;
    width: 100%;
    height: 299px;
    position: relative;
}
.banner h2 {
    font-family: SourceHanSansSC-Regular;
    font-size: 50px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 76px;
    padding-top: 76px;
    color: #fff;
}
.banner p {
    font-family: SourceHanSansSC-Regular;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: -0.1px;
    color: #fff;
}
.navbar {
    width: 100%;
    border: solid 1px #efefef;
}
.content-header {
    display: flex;
    flex-wrap:nowrap;
    flex-direction: row;
    justify-content: space-between;
}
.content-header-right ul {
    width: 186px;
    display: flex;
    flex-wrap:nowrap;
    flex-direction: row;
    justify-content: space-between;
}
.content-header-left p span,.content-header-right ul li {
    font-family: SimSun;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 60px;
    letter-spacing: 0.4px;
    color: #686363;
}
.content-body{
    width: 100%;
    height: auto;
    padding-top: 60px;
}
.content-body>section h2 {
    font-family: SimHei;
    font-size: 26px;
    line-height: 40px;
    letter-spacing: 0px;
    color: #1e1d1d;
    text-align: center;
}
.content-body>section p {
    text-align: center;
    font-family: SimSun;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0.4px;
    color: #686363;
    margin-bottom: 74px;
}
.member {
    position: relative;
    height: 760px;
}
.member > li img {
    position: absolute;
    left: 500px;
    top: 216px;
}
.member > li:nth-child(6) img {
    z-index: 10;
    transform:scale(2);
}
.member img {
    width: 205px;
    height: 205px;
    object-fit: cover;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}
.work-part ol {
    position: relative;
    height: 750px;
}
.work-part ol img{
    position: absolute;
}
.work-part ol li:nth-child(2) img{
    left: 322px;
}
.work-part ol li:nth-child(3) img{
    left: 718px;
    top: -4px;
}
.work-part ol li:nth-child(4) img{
    left: 975px;
}
.work-part ol li:nth-child(5) img{
    top: 223px;
    left: -2px;
}
.work-part ol li:nth-child(6) img{
    left: 757px;
    top: 208px;
}
.work-part ol li:nth-child(7) img{
    top: 446px;
}
.work-part ol li:nth-child(8) img{
    left: 504px;
    top: 473px
}
.work-part ol li:nth-child(9) img{
    right: -9px;
    bottom: 63px;
    width: 461px;
    height: 214px;
}
.work-part ol li:nth-child(10) img{
    left: 181px;
    top: 76px;
}
.work-part ol li:nth-child(11) img{
    left: 430px;
    top: 220px;
}
.work-part h6,
.active-part h6{
    font-family: SimSun;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0.4px;
    color: #686363;
    margin-bottom: 20px;
    margin-top: 14px;
}
.active-part ul {
    position: relative;
    height: 534px;
}
.active-part ul li img {
    position: absolute;
}
.active-part ul li:nth-child(1) img{

}
.active-part ul li:nth-child(2) img{
    top: 268px;
}
.active-part ul li:nth-child(3) img{
    right: 0;
}
.active-part ul li:nth-child(4) img{
    left: 526px;
    top: 206px;
}

.active-part ul li:nth-child(5) img{
    right: 0;
    top: 237px;
}
.content-footer {
    position: relative;
    padding-top: 60px;
}
.content-footer h1 {
    font-family: simhei;
    font-size: 26px;
    color: #1e1d1d;
    line-height: 40px;
    text-align: center;
}
.content-footer > p {
    font-family: SimSun;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 32px;
    letter-spacing: 0.4px;
    color: #686363;
    text-align: center;
    margin-bottom: 32px;
}
.job-list {
    width: 100%;
}
.job-list .job-head{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.job-list .job-head h5{
    font-family: simhei;
    font-size: 26px;
    color: #ea5504;
    text-align: center;
    margin:20px 0px;
}
.job-list .job-head p{
    font-family: SimSun;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 25px;
    color: #686363;
}
.job-list .job-head p span:nth-of-type(n+2){
    padding-left: 20px;
}
/* .job-list ul > h5::before{
    content: '> > > '
}
.job-list ul > h5::after{
    content: ' < < <'
} */
.job-list li {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0px 38px 0 38px;
    /* height: 300px; */
    transition:all 500ms;
}
@keyframes text-in{
    from{
        margin-top: -180px;
        opacity: 0;
    }
    to{
        margin-top: 0px;
        opacity: 1;
    }
}
@keyframes text-out{
    from{
        /* margin-top: 0px; */
        opacity: 1;
    }
    to{
        /* margin-top: -180px; */
        opacity: 0;
    }
}
.list-text-animation{
    animation: text-in 500ms ease-out 0ms 1;
}
.list-height-animation{
    /* animation: list-height 500ms ease-out; */
    /* animation-iteration-count:1; */
    height: 600px!important;
    transition:all 500ms;
}
.job-list li:nth-of-type(2n-1){
    background-color: #f2f2f2;
}

.job-list li div{
    text-align: left;
}
.job-list li div:nth-child(1){
    text-align: center;
    width: 285px;
}

.job-list li div:nth-child(1) img {
    margin-top: 38px;
}
.job-list li div:nth-child(1) p {
    /* text-align: left; */
    font-family: SimHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 44px;
    color: #ea5504;
}
.job-list li div:nth-child(2){
    width: 620px;
}
.job-list li div:nth-child(2) dl:nth-of-type(1){
    margin-top: 28px;
}
.job-list li div:nth-child(2) dl {
    margin-bottom: 28px;
}
.job-list li div:nth-child(2) dt,
.job-list li div:nth-child(2) dd {
    font-family: SimSun;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 25px;
    color: #686363;
}
.job-list li div:nth-child(3) p{
    /* margin-top: 120px; */
    font-family: SimHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0;
    color: #686363;
    line-height: 24px;
    margin-bottom: 8px;
    text-align: center;
}
.job-list li div:nth-child(3) a {
    display: block;
    width: 124px;
    height: 40px;
    background-color: #ea5504;
    border-radius: 19.5px;
    font-family: SimHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 40px;
    color: #ffffff;
    text-align: center;
}
.job-list li div:nth-child(3) a:hover{
    background-color: orange;
    color: #fff;
    transition: all 500ms;
}
.welfare {

}
.welfare .box-top {
    padding-top: 70px;
    padding-bottom: 68px;
}
.welfare .box-top p {
    width: 456px;
    height: 79px;
    border: solid 1px #d2d2d2;
    margin: 0 auto;
    line-height: 78px;
    text-align: center;
    position: relative;
}
.welfare .box-top p::before {
    content: '简历投递邮箱：fangtu_hr@fotoit.cn';
    position: absolute;
    line-height: 24px;
    font-size: 15px;
    color: #444;
    background-color: #fff;
    top: -14px;
    left: 91px;
    padding: 0 4px;
}
.welfare .box-top p span:nth-child(1){
    font-family: MicrosoftYaHei;
    font-size: 42px;
    color: #444444;
    opacity: 0.69;
}
.welfare .box-top p b{
    font-family: MicrosoftYaHei;
    font-size: 42px;
    color: #ea5504;
    font-weight: normal;
}
.welfare-about {
    width: 100%;
    height: 254px;
    position: relative;
}
#canvas_3d {
    position: absolute;
    height: 100%;
    width: 100%;
}
#output {
    position: absolute;
    height: 100%;
    width: 100%;
}
.welfare-about ul {
    width: 100%;
    display: flex;
    flex-wrap:nowrap;
    flex-direction: row;
    justify-content: space-between;
    position: relative;
    z-index: 10;
}
.welfare-about ul li {
    text-align: center;
    height: 100%;
    padding-top: 60px;
}
.welfare-about ul li i {
    display: block;
    width: 89px;
    height: 89px;
    background-color: #ffffff;
    font-size: 46px;
    color: #f40;
    text-align: center;
    line-height: 89px;
    border-radius: 50%;
}
.welfare-about ul li span {
    display: block;
    text-align: center;
    width: 100%;
    line-height: 56px;
    font-family: SimSun;
    font-size: 16px;
    color: #ffffff;
}
.welfare-about ul li:hover i {
    background: #dc0908;
    color: #fff;
    transition:all 500ms;
}
.welfare-about ul li:hover span {
    color: orange;
    transition:all 500ms;
}
